//沙盘图
import { get,post } from "./index";

export default {
    /**
     * 获取沙盘图列表
     * @param CurrentIndex
     * @param PageSize
     * @param Keyword
     */
    getSandBoxList(params){
        return get('/sandbox/list_by_quote',params)
    }
}